[variables]
n0=%Screen@ 1280
n1=%LastDCCQueDir C:\
n2=%logonum 676
n3=%logoclr 04
n4=%mp3cachedelay 15
n5=%mircdir C:\invision\
n6=%PortR1ct 1
n7=%portR2ct 1025
n8=%PortR3ct 1
n9=%PortR4ct 1
n10=%PortR5ct 479
n11=%PortR5tot 478
n12=%portCT 1
n13=%Connectedgraz2.at.Eu.UnderNet.org 1
n14=%whoisjoinflagUnderNet 0
n15=%DefBan 60
n16=%urlctUnderNet 0
n17=%SecurityLev 3
n18=%adviseUnderNet 0
n19=%Lag.TimeUnderNet 0.125
n20=%FTctUnderNet 1
n21=%NservUnderNet .msg nickserv
n22=%CservUnderNet .msg chanserv
n23=%MservUnderNet .msg memoserv
n24=%activecid 1
n25=%replyUnderNet NickServ
n26=%nfchanUnderNet #FranceIRC
n27=%ConnectedFranceIRC.sytes.net 1
n28=%whoisjoinflagfranceirc.sytes.net 0
n29=%urlctfranceirc.sytes.net 0
n30=%advisefranceirc.sytes.net 0
n31=%Lag.Timefranceirc.sytes.net 0.235
n32=%FTctfranceirc.sytes.net 1
n33=%Nservfranceirc.sytes.net .msg nickserv
n34=%Cservfranceirc.sytes.net .msg chanserv
n35=%Mservfranceirc.sytes.net .msg memoserv
n36=%replyfranceirc.sytes.net [XDCC-Eltofo]
n37=%inewsflag 0
n38=%newstog 0
n39=%nfchanfranceirc.sytes.net #FranceIRC
n40=%lastmp3btn Off
n41=%reply [Officiel]
n42=%Connectedirc.FranceIRC.com 1
n43=%whoisjoinflagFranceIRC 0
n44=%urlctFranceIRC 0
n45=%adviseFranceIRC 0
n46=%Lag.TimeFranceIRC 0.078
n47=%FTctFranceIRC 1
n48=%NservFranceIRC .msg nickserv
n49=%CservFranceIRC .msg chanserv
n50=%MservFranceIRC .msg memoserv
n51=%replyFranceIRC La`Taupe
n52=%addon-file
n53=%Fxp.listFranceIRC 1
n54=%Fxp.nickFranceIRC [XDCC-Topgun]
n55=%Fxp.ititleFranceIRC Connected to [XDCC-Topgun] on FranceIRC
n56=%Fxp.localFranceIRC C:\Documents and Settings\Eltofo\Mes documents\Tuto\images\invision.franceirc\invision\download\
n57=%Fxp.tempFranceIRC End of list
n58=%MontrerChanMp3
n59=%AfficherToutesInfos
n60=%LectureBoucle
n61=%khz
n62=%FichierCurrentJoue
n63=%mp3size
n64=%mp3size1
n65=%mp3size2
n66=%PauseDuMP3 off
n67=%MP3Muet off
n68=%Volume
n69=%ConnectedPlutonium.AtomIRC.com 1
n70=%whoisjoinflagAtomIRC 0
n71=%urlctAtomIRC 0
n72=%adviseAtomIRC 0
n73=%Lag.TimeAtomIRC 0.094
n74=%FTctAtomIRC 1
n75=%NservAtomIRC .msg nickserv
n76=%CservAtomIRC .msg chanserv
n77=%MservAtomIRC .msg memoserv
n78=%replyAtomIRC [Officiel]
n79=%AEFlagFranceIRC 1
n80=%temp -
n81=%nfchanAtomIRC #xdcc
n82=%startcheck 1
n83=%portinuselist 113, 123, 135, 1025, 1035, 6060,
n84=%nfchan #AtomIRC
n85=%SCIDnet1 AtomIRC
n86=%Connectedkernel.AtomIRC.info 1
n87=%LastSound C:\invision\invision\themes\sounds\default\disconn.wav
n88=%AEFlagAtomIRC 1
n89=%lastaecho Settings Saved
